Will Centova run on a server that has WHMSonic installed?

Read 2691 times
Hi,

Just a quick pre-sales question,

I need to find out if Centova Cast will run on a server that has WHMSonic installed?
We only use WHMSonic for 3 small streams so there's a lot of resources available.
What would we need to do so there's no conflict, if any?

Any info appreciated

Thanks
There should be no conflicts between WHMSonic and Centova Cast other than the FTP service port.
To resolve that, you could simply assign a different port to Centova Cast's FTP.

Additionally, you should limit the port range for new stations, so that it does not overlap with the stations managed by WHMSonic.
This can be done by accessing the Settings -> Defaults section, from your admin dashboard, in Centova Cast.
Whmsonic sucks, they don't even have a way to schedule or play ads or station ids, the developer has yet to respond to tickets in months, the automation script for WHMCS doesn't work correctly, we stopped selling it long ago but still have lots of old clients on it that refuse to try anything else... that is all!
My Auto DJ
Orlando, FL USA
Quality SHOUTcast Hosting http://myautodj.com
SHOUTcast Widgets http://shoutcastwidgets.com
Thanks for the info  :)
Hi,

We have resolved the permission issue by changing the centovacast directory
permission. But, we are getting below error while installing liquidsoap in
centovacast.


****** Configuring ocaml-cry-0.2.2

./configure --disable-camlp4 --with-cry-dir=../ocaml-cry-0.2.2/src
--prefix=/usr/local/centovacast/liquidsoap --disable-graphics
configure: WARNING: unrecognized options: --with-cry-dir, --disable-graphics
configuring ocaml-cry 0.2.2
checking for gcc... no
checking for cc... no
checking for cl.exe... no
configure: error: in
`/usr/local/src/liquidsoap/liquidsoap-1.1.1-full/ocaml-cry-0.2.2':
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details
Configure failed for liquidsoap-1.1.1-full.tar.gz; aborting
Installer exited with error, aborting
Looks like you don't have a C compiler installed.

Since you didn't mention what  OS you have for CenTOS, it would be:
yum install gcc-c++